html, body, h1, h2, h3, h4, ul, ol, p, a {
 padding: 0;
 border: 0;
 margin: 0;
 font: inherit;
}
body {
  color: #333;
  font-family: 'Nunito', sans-serif;
  font-size: 16px;
  cursor: crosshair;
}
h1 {
  font-size: 3.998em;
  font-weight: 500;
  text-transform: uppercase;
}
h2 {
  font-size: 2.827em;
  line-height: 1.2em;
  text-transform: uppercase;
}
h3 {
  color: lightgrey;
  font-size: 2em;
  font-style: italic;
  margin-bottom: 0.6em;
}
h4 {
  font-size: 1.414em;
  line-height: 1.414em;
}
p, li {
  font-size: 1.414em;
  line-height: 1.414em;
  text-transform: uppercase;
}
a {
  color: #333;
  text-decoration: none;
}



.copy {
  margin: 2em;
  position: absolute;
  z-index: 1;
}

.box {
  height: 100vh;
  width: 100vw;
  position: absolute;
  top:0;
  right:0;
}
.box:after {
  content: '';
  border-top: 100vh solid #d6ff00;
  border-right: 100vw solid #F3715B;
  width: 0;
  position: absolute;
}




@media (hover: none) {
  .clicker{
    transform: translateX(0px);
  }
}
